=== debian/control ===
Source: kmediaplayer
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               kio-dev (>= 5.3.0),
               libkf5attica-dev (>= 5.3.0),
               libkf5auth-dev (>= 5.3.0),
               libkf5bookmarks-dev (>= 5.3.0),
               libkf5codecs-dev (>= 5.3.0),
               libkf5completion-dev (>= 5.3.0),
               libkf5config-dev (>= 5.3.0),
               libkf5configwidgets-dev (>= 5.3.0),
               libkf5coreaddons-dev (>= 5.3.0),
               libkf5dbusaddons-dev (>= 5.3.0),
               libkf5globalaccel-dev (>= 5.3.0),
               libkf5guiaddons-dev (>= 5.3.0),
               libkf5i18n-dev (>= 5.3.0),
               libkf5iconthemes-dev (>= 5.3.0),
               libkf5itemviews-dev (>= 5.3.0),
               libkf5jobwidgets-dev (>= 5.3.0),
               libkf5kjs-dev (>= 5.3.0),
               libkf5notifications-dev (>= 5.3.0),
               libkf5parts-dev (>= 5.3.0),
               libkf5service-dev (>= 5.3.0),
               libkf5solid-dev (>= 5.3.0),
               libkf5sonnet-dev (>= 5.3.0),
               libkf5textwidgets-dev (>= 5.3.0),
               libkf5widgetsaddons-dev (>= 5.3.0),
               libkf5windowsystem-dev (>= 5.3.0),
               libkf5xmlgui-dev (>= 5.3.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev,
               xauth,
               xvfb
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kmediaplayer
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kmediaplayer.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kmediaplayer.git

Package: libkf5mediaplayer-dev
Section: libdevel
Architecture: any
Depends: libkf5mediaplayer5 (= ${binary:Version}),
         libkf5parts-dev,
         ${misc:Depends}
Description: Plugin interface for media player features.
 It provides all of the necessary media player operations,
 and optionally provides the GUI to control them.
 through view as well as XML GUI KActions.
 KMediaPlayer/Engine omits the user interface facets,
 for those who wish to provide their own interface.
 .
 Contains development files for kmediaplayer.

Package: libkf5mediaplayer5
Architecture: any
Multi-Arch: same
Depends: libkf5mediaplayer-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plugin interface for media player features.
 It provides all of the necessary media player operations,
 and optionally provides the GUI to control them.
 .
 There are two servicetypes for Player:
 KMediaPlayer/Player and KMediaPlayer/Engine.
 KMediaPlayer/Player provides a widget (accessible
 through view as well as XML GUI KActions.
 KMediaPlayer/Engine omits the user interface facets,
 for those who wish to provide their own interface.

Package: libkf5mediaplayer-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5mediaplayer5 (<= 5.0.0-0ubuntu1~ubuntu14.10~ppa3)
Replaces: libkf5mediaplayer5 (<= 5.0.0-0ubuntu1~ubuntu14.10~ppa3)
Description: Plugin interface for media player features.
 It provides all of the necessary media player operations,
 and optionally provides the GUI to control them.
 .
 There are two servicetypes for Player:
 KMediaPlayer/Player and KMediaPlayer/Engine.
 KMediaPlayer/Player provides a widget (accessible
 through view as well as XML GUI KActions.
 KMediaPlayer/Engine omits the user interface facets,
 for those who wish to provide their own interface.
 .
 This package contains the data files.

Package: libkf5mediaplayer5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5mediaplayer5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kmediaplayer
 It provides all of the necessary media player operations,
 and optionally provides the GUI to control them.
 .
 There are two servicetypes for Player:
 KMediaPlayer/Player and KMediaPlayer/Engine.
 KMediaPlayer/Player provides a widget (accessible
 through view as well as XML GUI KActions.
 KMediaPlayer/Engine omits the user interface facets,
 for those who wish to provide their own interface.
 .
 Contains debug symbols for kmediaplayer.
