=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               libkf5parts-dev (>= 5.15.0~),
-               libkf5xmlgui-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5parts-dev (>= 5.18.0~),
+               libkf5xmlgui-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4),
                xauth,
                xvfb
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kmediaplayer
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kmediaplayer.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kmediaplayer.git
@@ -22,7 +21,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5mediaplayer5 (= ${binary:Version}),
-         libkf5parts-dev (>= 5.15.0~),
+         libkf5parts-dev (>= 5.16.0~),
          ${misc:Depends}
 Description: Plugin interface for media player features.
  It provides all of the necessary media player operations,
