=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
-               libkf5parts-dev (>= 5.26.0~),
-               libkf5xmlgui-dev (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
+               libkf5parts-dev (>= 5.28.0~),
+               libkf5xmlgui-dev (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
                xauth,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kmediaplayer
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kmediaplayer.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kmediaplayer.git
 
 Package: libkf5mediaplayer-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5mediaplayer5 (= ${binary:Version}),
-         libkf5parts-dev (>= 5.26.0~),
+         libkf5parts-dev (>= 5.28.0~),
          ${misc:Depends}
 Description: Plugin interface for media player features.
  It provides all of the necessary media player operations,
@@ -31,6 +31,7 @@
  for those who wish to provide their own interface.
  .
  Contains development files for kmediaplayer.
+Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5mediaplayer5
 Architecture: any
