=== debian/control ===
Source: kmediaplayer
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.44.0~),
               libkf5parts-dev (>= 5.44.0~),
               libkf5xmlgui-dev (>= 5.44.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.6.1~),
               xauth,
               xvfb
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kmediaplayer
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer

Package: libkf5mediaplayer-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5mediaplayer5 (<= 5.0.0-0ubuntu1~ubuntu14.10~ppa3)
Replaces: libkf5mediaplayer5 (<= 5.0.0-0ubuntu1~ubuntu14.10~ppa3)
Description: Plugin interface for media player features.
 It provides all of the necessary media player operations,
 and optionally provides the GUI to control them.
 .
 There are two servicetypes for Player:
 KMediaPlayer/Player and KMediaPlayer/Engine.
 KMediaPlayer/Player provides a widget (accessible
 through view as well as XML GUI KActions.
 KMediaPlayer/Engine omits the user interface facets,
 for those who wish to provide their own interface.
 .
 This package contains the data files.

Package: libkf5mediaplayer-dev
Architecture: any
Section: libdevel
Depends: libkf5mediaplayer5 (= ${binary:Version}),
         libkf5parts-dev (>= 5.44.0~),
         ${misc:Depends}
Description: Plugin interface for media player features.
 It provides all of the necessary media player operations,
 and optionally provides the GUI to control them.
 through view as well as XML GUI KActions.
 KMediaPlayer/Engine omits the user interface facets,
 for those who wish to provide their own interface.
 .
 Contains development files for kmediaplayer.

Package: libkf5mediaplayer5
Architecture: any
Multi-Arch: same
Depends: libkf5mediaplayer-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Plugin interface for media player features.
 It provides all of the necessary media player operations,
 and optionally provides the GUI to control them.
 .
 There are two servicetypes for Player:
 KMediaPlayer/Player and KMediaPlayer/Engine.
 KMediaPlayer/Player provides a widget (accessible
 through view as well as XML GUI KActions.
 KMediaPlayer/Engine omits the user interface facets,
 for those who wish to provide their own interface.
