=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
-               libkf5parts-dev (>= 5.44.0~),
-               libkf5xmlgui-dev (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               extra-cmake-modules (>= 5.50.0~),
+               libkf5kio-dev (>= 5.50.0~),
+               libkf5parts-dev (>= 5.50.0~),
+               libkf5xmlgui-dev (>= 5.50.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~),
+               qtbase5-dev (>= 5.8.0~),
                xauth,
-               xvfb
-Standards-Version: 3.9.8
+               xvfb,
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kmediaplayer
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
@@ -40,8 +41,8 @@
 Architecture: any
 Section: libdevel
 Depends: libkf5mediaplayer5 (= ${binary:Version}),
-         libkf5parts-dev (>= 5.44.0~),
-         ${misc:Depends}
+         libkf5parts-dev (>= 5.50.0~),
+         ${misc:Depends},
 Description: Plugin interface for media player features.
  It provides all of the necessary media player operations,
  and optionally provides the GUI to control them.
